<html>
<head>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
    
    
    <div class="login-area">
    <div class="color">   
    <div class="parent">
    <font class="center" color="white">ユーザ名さん</font>
    <font class="right" color="btn btn-danger">ログアウト</font>
    </div>
    </div>
    
    
    <h1 class="title">ユーザ削除確認</h1>
        
         
    <p class="text-uppercase">ログインID：1111</p>
        <p class="text-uppercase">を本当に削除してよろしいでしょうか。</p>

        
          <div class="form_conf">
    <form action="" method="post">
        <input type="submit" name="done" value="キャンセル" id="submit_button">
    </form>
    <form action="contactito.php" method="post">
        <input type="submit" name="to_correct" value="OK" id="submit_button">
    </form>
</div>
 
    
    </div>
    </body>
</html>